
define service {
	service_description		nrpe_win_disk_app
	use				Windows Production service
	host_name			aisiw206w
	action_url			/nagios/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_nrpe_win_all_disks_except!90%!97%!Drive=Q: Drive=C: 
	notification_options            w,c,r
	contacts			monocle
}
